<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="carreras_paralelos" directorySegmentName="seg_0" id="B1292E09-A735-35E4-818F-D7FD3FEAC96E">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:35:14 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<sourcePk>0694C30E-562B-0C37-3365-531E436F0553</sourcePk>
<identifying>false</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>EF0F7E27-6948-481D-1A6E-B34DAE7A31B0</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>BF0B1909-5D97-C2BB-561E-146EB6CCF7B7</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>